Visual Voicemail

Unanswered Question
Mar 16th, 2009

Dear gents,

I'm currently trying to install Visual Voicemail on a test system. All versions are upgraded to the required ones, only Cisco Unity Web Service is still on version 7.0.2.0. I can't find anywhere on CCO the required version 7.0.2.61. Could someone point me please in the correct direction?

Many thanks,

Sebastian

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.

Actions

This Discussion